=== debian/control ===
Source: libtommath
Priority: extra
Maintainer: Joe Nahmias <jello@debian.org>
Build-Depends: debhelper (>= 7.1), libtool, libtiff-tools,
 texlive-latex-recommended, ghostscript
Build-Depends-Indep: texlive-latex-recommended, ghostscript
Standards-Version: 3.9.0
Section: libs

Package: libtommath-docs
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: multiple-precision integer library [documentation]
 LibTomMath is a C language library that provides a vast array of highly
 optimized functions for number theory; including:
 .
  * Simple Algebra (Addition, Subtraction, Multiplication, Division)
  * Digit Manipulation (shift, binary AND/OR/XOR)
  * Modular Reduction (Barrett, Montgomery, DR, 2k)
  * Number Theory
    - Greatest Common Divisor
    - Least Common Multiple
    - Jacobi Symbol Computation
    - Multiplicative Inverse
    - Modular Exponentiation
    - Fermat & Miller-Rabin Primality Tests
  * Miscellaneous
    - Root finding over Z
    - Pseudo-random integers
    - Signed & Unsigned comparisons
    - Karatsuba and Toom-Cook multiplication algorithms
    - Fast Comba based Multiplier, Squaring and Montgomery routines
 .
 This package contains the documentation for the LibTomMath library including
 the user manual and a book describing multiple-precision math.

Package: libtommath-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtommath0 (= ${binary:Version})
Recommends: libtommath-docs
Description: multiple-precision integer library [development files]
 LibTomMath is a C language library that provides a vast array of highly
 optimized functions for number theory; including:
 .
  * Simple Algebra (Addition, Subtraction, Multiplication, Division)
  * Digit Manipulation (shift, binary AND/OR/XOR)
  * Modular Reduction (Barrett, Montgomery, DR, 2k)
  * Number Theory
    - Greatest Common Divisor
    - Least Common Multiple
    - Jacobi Symbol Computation
    - Multiplicative Inverse
    - Modular Exponentiation
    - Fermat & Miller-Rabin Primality Tests
  * Miscellaneous
    - Root finding over Z
    - Pseudo-random integers
    - Signed & Unsigned comparisons
    - Karatsuba and Toom-Cook multiplication algorithms
    - Fast Comba based Multiplier, Squaring and Montgomery routines
 .
 This package contains the files needed to create programs that use LibTomMath.
 It is not needed to merely execute programs that use LibTomMath.

Package: libtommath0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: multiple-precision integer library [runtime]
 LibTomMath is a C language library that provides a vast array of highly
 optimized functions for number theory; including:
 .
  * Simple Algebra (Addition, Subtraction, Multiplication, Division)
  * Digit Manipulation (shift, binary AND/OR/XOR)
  * Modular Reduction (Barrett, Montgomery, DR, 2k)
  * Number Theory
    - Greatest Common Divisor
    - Least Common Multiple
    - Jacobi Symbol Computation
    - Multiplicative Inverse
    - Modular Exponentiation
    - Fermat & Miller-Rabin Primality Tests
  * Miscellaneous
    - Root finding over Z
    - Pseudo-random integers
    - Signed & Unsigned comparisons
    - Karatsuba and Toom-Cook multiplication algorithms
    - Fast Comba based Multiplier, Squaring and Montgomery routines
 .
 This package contains the library itself which is need to run programs that
 use LibTomMath.
