## libtommath 0.42.0

=== debian/changelog ===
libtommath (0.42.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * control: fix description (Closes:  #755756)
  * control: removed duplicate build dependencies
  * updated compat to 9
  * control: updated std-versions to 3.9.6
  * added patch to fix hardening
  * added patch to fix latex build error (Closes: #790320)
  * added patch fix-mp-radix-size patch (Closes: #796507)

 -- Dominique Dumont <dod@debian.org>  Sat, 29 Aug 2015 19:37:13 +0200

libtommath (0.42.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761770.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:43:48 +0000

libtommath (0.42.0-1) unstable; urgency=low

  * New upstream release, closes: #508900.
  * change override to optional, closes: #610549.
  * debian/control: Bump Std-Ver
    + Don't install libtommath.la
  * debian/control: Add Homepage
  * debian/watch: added

 -- Joe Nahmias <jello@debian.org>  Sun, 30 Jan 2011 22:32:44 -0500
