=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libtommath
-Priority: extra
+Priority: optional
 Maintainer: Joe Nahmias <jello@debian.org>
-Build-Depends: debhelper (>= 7.1), libtool, libtiff-tools,
+Build-Depends: debhelper (>= 9), libtool, libtool-bin, libtiff-tools,
  texlive-latex-recommended, ghostscript
-Build-Depends-Indep: texlive-latex-recommended, ghostscript
-Standards-Version: 3.9.0
+Standards-Version: 3.9.6
 Section: libs
+Homepage: http://libtom.org/?page=features&whatfile=ltm
 
 Package: libtommath-docs
 Section: doc
@@ -88,5 +88,5 @@
     - Karatsuba and Toom-Cook multiplication algorithms
     - Fast Comba based Multiplier, Squaring and Montgomery routines
  .
- This package contains the library itself which is need to run programs that
+ This package contains the library needed to run programs that
  use LibTomMath.
