## libtommath 1.0

=== debian/changelog ===
libtommath (1.0-4) unstable; urgency=medium

  * control: added git urls
  * add patch to fix shift error on x32 (Tx Thorsten Glaser)
    See #850723 for details

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Jan 2017 19:59:25 +0100

libtommath (1.0-3) unstable; urgency=medium

  * libtommath1 and *-dev package are now multiarch same
  * control:
    * updated Homepage to new project url
    * update Standards-Version to 3.9.8
  * sanitized urls in patch headers (cme)
  * fix lib installation path for multiarch
  * fix hardening

 -- Dominique Dumont <dod@debian.org>  Wed, 14 Sep 2016 19:40:46 +0200

libtommath (1.0-2) unstable; urgency=medium

  * rebuilt for unstable

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Mar 2016 18:59:18 +0100

libtommath (1.0-1) experimental; urgency=medium

  * Imported Upstream version 1.0 (Closes: #813882)
    * Warning: Some macros were removed from tommath.h
  * copyright: moved to standard format
  * control:
    * refreshed with cme
    * renamed bin pkg to libtommath1
    + added dod to uploaders
  * updated watch file to use github
  * removed obsolete patches
  * refreshed latex_build_fix patch
  * added fix-mp-mod patch

 -- Dominique Dumont <dod@debian.org>  Tue, 01 Mar 2016 13:24:14 +0100
