=== debian/control ===
--- 
+++ 
@@ -1,16 +1,23 @@
 Source: libtommath
+Maintainer: Joe Nahmias <jello@debian.org>
+Uploaders: Dominique Dumont <dod@debian.org>
+Section: libs
 Priority: optional
-Maintainer: Joe Nahmias <jello@debian.org>
-Build-Depends: debhelper (>= 9), libtool, libtool-bin, libtiff-tools,
- texlive-latex-recommended, ghostscript
-Standards-Version: 3.9.6
-Section: libs
-Homepage: http://libtom.org/?page=features&whatfile=ltm
+Build-Depends: debhelper (>= 9),
+               libtool,
+               libtool-bin,
+               libtiff-tools,
+               texlive-latex-recommended,
+               ghostscript
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libtommath.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libtommath.git
+Homepage: http://www.libtom.org/LibTomMath/
 
 Package: libtommath-docs
+Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Architecture: all
 Description: multiple-precision integer library [documentation]
  LibTomMath is a C language library that provides a vast array of highly
  optimized functions for number theory; including:
@@ -36,9 +43,11 @@
  the user manual and a book describing multiple-precision math.
 
 Package: libtommath-dev
+Architecture: any
+Multi-Arch: same
 Section: libdevel
-Architecture: any
-Depends: ${misc:Depends}, libtommath0 (= ${binary:Version})
+Depends: ${misc:Depends},
+         libtommath1 (= ${binary:Version})
 Recommends: libtommath-docs
 Description: multiple-precision integer library [development files]
  LibTomMath is a C language library that provides a vast array of highly
@@ -64,9 +73,11 @@
  This package contains the files needed to create programs that use LibTomMath.
  It is not needed to merely execute programs that use LibTomMath.
 
-Package: libtommath0
+Package: libtommath1
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: multiple-precision integer library [runtime]
  LibTomMath is a C language library that provides a vast array of highly
  optimized functions for number theory; including:
