=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,16 @@
   IGNORE_SPEED=yes
   export IGNORE_SPEED
 endif
+
+# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+# see https://wiki.debian.org/Multiarch/Implementation
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export LIBPATH = /usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
 	dh $@
