=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%libtommath-$1.tar.xz%" \
  https://github.com/libtom/libtommath/releases/ \
  download/(?:.*?/)?ltm-(\d[\d.]*)\.tar\.xz debian
