## libtommath 1.0.1

=== debian/changelog ===
libtommath (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * refresh patch (file moved)
  * refreshed x32 patch (cf #850723)
  * rm latex_build patch (applied upstream)
  * rules:
    * use override_dh_auto_build target
    * run testme.sh before build
    * updated following upstream makefile changes
  * control: set pkg-rakudo-team as Maintainer (Closes: #869287)
    Thanks to jello for his work !
  * watch: downloads sig file
  * add upstream author public keys
  * update install since doc files were moved
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Thu, 31 Aug 2017 13:51:53 +0200
