=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libtommath
-Maintainer: Joe Nahmias <jello@debian.org>
+Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: libs
 Priority: optional
@@ -9,7 +9,7 @@
                libtiff-tools,
                texlive-latex-recommended,
                ghostscript
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libtommath.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libtommath.git
 Homepage: http://www.libtom.org/LibTomMath/
