=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  IGNORE_SPEED=yes
  export IGNORE_SPEED
endif

# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

export DESTDIR=$(CURDIR)/debian/tmp
export PREFIX=/usr

# see https://wiki.debian.org/Multiarch/Implementation
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export LIBPATH = $(PREFIX)/lib/$(DEB_HOST_MULTIARCH)


%:
	dh $@

override_dh_auto_build:
	echo "running auto_test"
	# this script runs "make clean" so it cannot be run after build
	/bin/bash testme.sh
	echo "cleanup after tests"
	make clean
	$(MAKE) -f makefile.shared
	$(MAKE) manual docs

override_dh_auto_install:
	$(MAKE) -f makefile.shared install

# Override if not processing -docs
ifeq (,$(findstring libtommath-docs, $(shell dh_listpackages)))
override_dh_install:
	dh_install --sourcedir=debian/tmp
endif

override_dh_clean:
	dh_clean tommath.out

override_dh_installchangelogs:
	dh_installchangelogs changes.txt
