## libtommath 1.1.0

=== debian/changelog ===
libtommath (1.1.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #921699)
    + Let dh_auto_build pass cross tools to make.
    + Honour DEB_BUILD_OPTIONS=nocheck.

  [ Dominique Dumont ]
  * fix dh_clean call to clean libtool dir.
    Thanks to Andreas Beckmann for the report (Closes: 921892)
  * update dh_clean list

 -- Dominique Dumont <dod@debian.org>  Thu, 14 Feb 2019 11:36:43 +0100

libtommath (1.1.0-2) unstable; urgency=medium

  * Build a libtool to drop the libtool-bin dependency.
    Thanks to Helmut Grohne for the patch (Closes: 912838)
  * test with 'make test' and './test'
    Thanks to Steffen Jaeckel for the head-ups

 -- Dominique Dumont <dod@debian.org>  Tue, 05 Feb 2019 10:53:16 +0100

libtommath (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Jan 2019 14:22:12 +0100

libtommath (1.1.0~rc5-1) experimental; urgency=medium

  * New upstream version 1.1.0~rc5
  * copyright: add entry for mtest/mpi* (cme)

 -- Dominique Dumont <dod@debian.org>  Wed, 23 Jan 2019 10:23:46 +0100

libtommath (1.1.0~rc3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Dominique Dumont ]
  * New upstream version 1.1.0~rc3
  * copyright: remove unused public-domain license

 -- Dominique Dumont <dod@debian.org>  Tue, 22 Jan 2019 13:42:49 +0100

libtommath (1.1.0~rc1-2) experimental; urgency=medium

  * control: restore correct architecture in docs pkg
  * control: set correctly docs pkg to Multi-Arch foreign

 -- Dominique Dumont <dod@debian.org>  Tue, 08 Jan 2019 19:26:37 +0100

libtommath (1.1.0~rc1-1) experimental; urgency=medium

  * New upstream version 1.1.0~rc1
  * control:
    * fix homepage link (Closes: #883452)
    * update Vcs-Browser and Vcs-Git
    * switch docs package to multi-arch foreign
    * declare compliance with policy 4.3.0
  * add patch to increase test time-out.
    Thanks to "Manuel A. Fernandez Montecelo" <mafm@debian.org> (Closes: 894987)
  * refresh patches
  * fill-copyright-blanks:
    * skips bn_mp_n_root files
    * all *.[hc] files are Unlicense'd
  * refreshed copyright
  * bump compat to 12

 -- Dominique Dumont <dod@debian.org>  Tue, 08 Jan 2019 14:37:02 +0100
