=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: autoconf,
+               debhelper (>= 12~),
+               ghostscript,
+               libtiff-tools,
                libtool,
-               libtool-bin,
-               libtiff-tools,
-               texlive-latex-recommended,
-               ghostscript
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libtommath.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libtommath.git
-Homepage: http://www.libtom.org/LibTomMath/
+               texlive-latex-recommended
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/libtommath
+Vcs-Git: https://salsa.debian.org/debian/libtommath.git
+Homepage: http://www.libtom.net/LibTomMath/
 
 Package: libtommath-docs
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: multiple-precision integer library [documentation]
