=== debian/rules ===
--- 
+++ 
@@ -21,16 +21,30 @@
 	dh $@
 
 override_dh_auto_build:
-	echo "running auto_test"
-	# this script runs "make clean" so it cannot be run after build
-	/bin/bash testme.sh
-	echo "cleanup after tests"
-	make clean
-	$(MAKE) -f makefile.shared
+	echo "Creating libtool executable"
+	mkdir debian/libtool
+	cp debian/configure.ac debian/libtool/
+	cd debian/libtool && LIBTOOLIZE='libtoolize -i' autoreconf -f -i
+	dh_auto_configure --sourcedirectory=debian/libtool
+
+	echo "Building libtommath"
+	dh_auto_build --buildsystem=makefile -- -f makefile.shared LIBTOOL=$(CURDIR)/debian/libtool/libtool
+	# move out the built doc shipped in tarball. Using .dod instead of
+	# .bak because .bak files are cleaned up by dh_clean
+	for i in $(CURDIR)/doc/*.pdf; do mv $$i $$i.dod; done
+	echo "Building docs"
 	$(MAKE) manual docs
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	echo "compiling test programs"
+	$(MAKE) -f makefile.shared LIBTOOL=$(CURDIR)/debian/libtool/libtool test_standalone
+	echo "running test"
+	./test
+endif
+
 override_dh_auto_install:
-	$(MAKE) -f makefile.shared install
+	$(MAKE) -f makefile.shared LIBTOOL=$(CURDIR)/debian/libtool/libtool install
 
 # Override if not processing -docs
 ifeq (,$(findstring libtommath-docs, $(shell dh_listpackages)))
@@ -39,7 +53,9 @@
 endif
 
 override_dh_clean:
-	dh_clean tommath.out
+	dh_clean doc/tommath.out demo/.libs/ demo/demo.lo libtommath.pc debian/libtool/
+	# move back the built doc shipped in tarball
+	for i in $(CURDIR)/doc/*.pdf.dod; do if [ -e $$i ] ; then mv $$i $${i%%.dod}; fi; done
 
 override_dh_installchangelogs:
 	dh_installchangelogs changes.txt
