## libtommath 1.2.0

=== debian/changelog ===
libtommath (1.2.0-6+deb12u1) bookworm; urgency=medium

  * CVE-2023-36328 (Closes: #1051100)

 -- Moritz Mühlenhoff <jmm@debian.org>  Thu, 04 Apr 2024 22:20:38 +0200

libtommath (1.2.0-6) unstable; urgency=medium

  [ Helmut Grohne ]
  * Separate arch build from indep build. (Closes: #981786)

  [ Pino Toscano ]
  * do not ship .la files. (Closes: 968492)

  [ Dominique Dumont ]
  * declare compliance with policy 4.5.1

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Feb 2021 11:58:15 +0100

libtommath (1.2.0-5) unstable; urgency=medium

  * make autopkgtests cross-test-friendly.
    Thanks to Steve Langasek for the patch (Closes: 965131)

 -- Dominique Dumont <dod@debian.org>  Thu, 30 Jul 2020 14:56:24 +0200

libtommath (1.2.0-4) unstable; urgency=medium

  * make pdf build reproducible.
    Thanks to Vagrant Cascadian for the patch (Closes: 962305)
  * control: declare compliance with poliy 4.5.0

 -- Dominique Dumont <dod@debian.org>  Sun, 07 Jun 2020 18:29:38 +0200

libtommath (1.2.0-3) unstable; urgency=medium

  * fix autopkgtests script

 -- Dominique Dumont <dod@debian.org>  Wed, 06 Nov 2019 09:07:35 +0100

libtommath (1.2.0-2) unstable; urgency=medium

  * source only upload

 -- Dominique Dumont <dod@debian.org>  Fri, 01 Nov 2019 10:02:45 +0100

libtommath (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * refreshed patches
  * rm fix-compilation-and-linkage patch (applied upstream)
  * ignore copyright info in LICENSE file
  * update copyright for 1.2.0 version
  * no longer install callgraph.txt in docs
  * control:
    * use new debhelper dependency declaration
    * declare compliance with policy 4.4.1
    * rename libtommath-docs package to -doc
    * update libtommath-doc description
    * build-depend on texlive-latex-extra
  * rules:
    * remove files built upstream
    * hardening: append CPPFLAGS to CFLAGS
    * build doc in verbose mode
  * setup autopkgtests
  * add symbols file using libtommath-1.1.0
  * install libtommath.pc and .la in -dev package

 -- Dominique Dumont <dod@debian.org>  Sat, 26 Oct 2019 18:38:01 +0200
