=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Section: libs
 Priority: optional
 Build-Depends: autoconf,
-               debhelper (>= 12~),
-               ghostscript,
-               libtiff-tools,
-               libtool,
-               texlive-latex-recommended
-Standards-Version: 4.3.0
+               debhelper-compat (= 12),
+               libtool
+Build-Depends-Indep: ghostscript,
+                     libtiff-tools,
+                     texlive-latex-extra,
+                     texlive-latex-recommended
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/libtommath
 Vcs-Git: https://salsa.debian.org/debian/libtommath.git
 Homepage: http://www.libtom.net/LibTomMath/
 
-Package: libtommath-docs
+Package: libtommath-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
+Conflicts: libtommath-docs
+Replaces: libtommath-docs
 Description: multiple-precision integer library [documentation]
  LibTomMath is a C language library that provides a vast array of highly
  optimized functions for number theory; including:
@@ -40,8 +43,7 @@
     - Karatsuba and Toom-Cook multiplication algorithms
     - Fast Comba based Multiplier, Squaring and Montgomery routines
  .
- This package contains the documentation for the LibTomMath library including
- the user manual and a book describing multiple-precision math.
+ This package contains the documentation for the LibTomMath library.
 
 Package: libtommath-dev
 Architecture: any
@@ -49,7 +51,7 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libtommath1 (= ${binary:Version})
-Recommends: libtommath-docs
+Recommends: libtommath-doc
 Description: multiple-precision integer library [development files]
  LibTomMath is a C language library that provides a vast array of highly
  optimized functions for number theory; including:
