## libtommath 1.2.1

=== debian/changelog ===
libtommath (1.2.1-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:48 +0200

libtommath (1.2.1-2) unstable; urgency=medium

  * cleanup generated files (Closes: #1052168)
  * control: use debhelper 13
  * control: declare compliance with policy 4.6.2
  * control: remove obsolete conflict/replace
  * control: set Rules-Requires-Root to no

 -- Dominique Dumont <dod@debian.org>  Fri, 20 Oct 2023 17:06:20 +0200

libtommath (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1 (Closes: #1051100)
    * fix CVE-2023-36328
  * watch: fix watch file

 -- Dominique Dumont <dod@debian.org>  Fri, 15 Sep 2023 17:21:00 +0200
