## libtommath 1.3.0

=== debian/changelog ===
libtommath (1.3.0-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
  * control: declare compliance with policy 4.7.0
  * remove rules.old (dead code)
  * add debian/gbp.conf
  * copyright: update fill.copyright.blanks.yml
  * copyright: update with cme
  * replace debian/README with debian/README.source.org
  * refresh patch
  * update symbols file
  * remove upstream signing key

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Sep 2024 15:19:02 +0200
