=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libtommath
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
+Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: libs
 Priority: optional
@@ -11,7 +10,7 @@
                      libtiff-tools,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/libtommath
 Vcs-Git: https://salsa.debian.org/debian/libtommath.git
 Homepage: http://www.libtom.net/LibTomMath/
