=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=4
opts="filemanglename=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
  https://github.com/libtom/libtommath/tags \
  (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@
